

/* contact page */
.c-title{
	width:575px;
	height:45px;
	display:block;
	clear:both;
	position:relative;
	background-color:rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	margin-top:15px;
	vertical-align:center;
	cursor:pointer;
}

.c-title span{
	height:45px;
	display:table-cell;
	vertical-align:middle;
	padding-left:10px;
}

.c-title1{
	font-weight:bold;
	margin-top:30px;
}

.c-content{
	width:555px;
	min-height:200px;
	display:block;
	background-color:rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	padding:10px;
	
}

.c-desc{
	width:100%;
	float:left;
}

.contact-strong{
	font-weight:bold;
}

.c-mapc{
	width:270px;
	float:right;
}

.c-map{
	width:260px;
	height:180px;
display:block;
}

.c-title-close{
	position: absolute;
    right: 0;
    top: 0;
	height:45px;
	width:45px;
	background: url(images/arrow_down.png) right center no-repeat transparent;
}

/* page browser news */
.newsPageProwser{
	text-align:center;
}

.newsPageProwser>span{

}

.newsPageProwser .activeLinkWrap a, .tx-indexedsearch-browselist-currentPage a{
	/*text-decoration:underline !important;*/
	background:none;
}
.tx-indexedsearch-browsebox {
	width:100%;
	text-align:center;
}
.newsPageProwser span>a, .tx-indexedsearch-browsebox li a{
	display: block;
	width: 25px;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000)";
	text-decoration: none;
	float: left;
	padding-top: 5px;
	margin-left: 5px;
}

.newsPageProwser span>span{
	display:none;
}

/* Project Side */

.proj-main{
	clear:both;
}
.proj-main .proj-details{
	min-height:120px;
	float:left;
}
.proj-main  .proj-more {
	float:right;
}
.proj-main  .proj-more a{
	display:block;
	background:  url(./images/tripple_arrow.png) no-repeat right bottom;
	background-color:rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	width:155px;
	height:100px;
	padding:10px;
}
.proj-main  .proj-more  span{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	
	text-transform:uppercase;
}
.proj-main  .proj-more a {
	text-decoration:none;
	
}
.proj-main  .proj-more a span:first-child{
	color:#fff;
	font-size:13px;
	
}
.proj-main  .proj-more a span:last-child{
	color:#fbd616;
	font-size:15px;
}

.proj-contact{
	background-color: rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	width:100%;
	min-height:40px;
	margin-top:20px;
	margin-bottom:20px;
	
}


	
.proj-contact>div{
	display:block;
	padding:10px;
	vertical-align:middle;
}
.proj-to{
	margin-top:5px;
	display:block;
}

.proj-contact>div span{
	padding-right:10px;
	white-space: nowrap;
	display: block;
    float: left;
}

.proj-contact>div div{
	display: block;
    float: left;
}
.strong{
	font-weight:bold;
}
.news-single-img p{
	display:none;
}
.news-single-img{
	margin-left:-19px;
	padding-right:0px;
}

.proj-index-imgw{
	margin-left:-19px;
	margin-top:-30px;
padding-bottom:30px;
	clear:both;
}
#proj-img .news-single-img img, .proj-index-imgw>div{
	padding-left:20px;
	padding-bottom:20px;
	
}

.proj-index-imgw>div{
	width:175px;
	float:left;
	padding-top:30px;
	padding-bottom:0px;
	text-align:center;
}

.proj-index-imgw a{
	line-height: 18x;
	font-weight:bold;
	text-decoration:none;
	display: block;
	height:170px;
}
.browseLinksWrap{
	padding-top:30px;
	clear:both;
	display: table;
	margin:0px auto;
}

.proj-loc , .proj-cats{
	float:left;
}
.proj-loc{
	height: 35px;
	width: 140px;
	display:block;
	margin-right:10px;
	margin-bottom:10px;
}
.proj-loc ul{
	height: 35px;
	width: 140px;
	position:absolute;
	background:url('images/arrow_down.png') 100px center no-repeat;
}
.proj-loc ul li{
	height: 35px;
	width: 140px;
	display:none;
}
.proj-loc ul li:first-child{
	display: block;
}
.proj-loc ul li a{
	height: 35px;
	width: 140px;
	display: table-cell;
	vertical-align:middle;
	padding-left:20px;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
	background-color: rgba(0, 0, 0, 0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
}
.proj-loc ul li a:hover{
	background-color: rgba(0, 0, 0, 0.6);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#proj-m-cur{
	cursor:pointer;
}
.proj-m-open li{
	display:block !important;
}
.proj-cats{
	
}
.proj-cats ul{
	min-height: 35px;
	width: 420px;
	background-color: rgba(0, 0, 0, 0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
}
.proj-cats ul li{
	float:left;
}
.proj-cats ul li a{
	height: 35px;
	display: table-cell;
	vertical-align:middle;
	padding-left:20px;
	font-weight:bold;
}
.proj-cats ul li.active a{
	text-decoration:none;
}

#ubmmap{
	position:relative;
	margin-left:-12px;
}
#map-project{
	
	display:none;
	position:absolute;
	max-width:300px;
}

#map-project .map-ar{
	background: url('images/arr-down.png') center top no-repeat;
	display:block;
	width:100%;
	height:10px;
}

#map-project #map-co{
	background: rgba(0,0,0,0.6);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	display:block;
}

#map-project  #map-co a, #map-project  #map-co span{
	display:block;
	font-size:16px;
	font-weight:bold;
	padding:10px 30px 10px 20px;
	
	
	text-decoration:none;
}

#map-project  #map-co a{

	background: url('images/arrow_doubleright_a.png') right center no-repeat;
}

.tx-indexedsearch-res{
	margin-top:30px;
}
.tx-indexedsearch-res h3 a{
	font-weight:bold;
	text-decoration:none;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color:#fbd616;
	font-weight:bold;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background:none;
}

/**/


#checkboxes .c-content{
	display: block;
    min-height: 0px;
    padding: 0px;
	background:none;
width: 575px;
}
#checkboxes .c-title{
	font-size:14px;
	font-weight:bold;
	/*background: url("images/arrow_up.png") no-repeat scroll right center transparent;*/
}

.cb-open{
	background: url("images/arrow_up.png") no-repeat scroll right center transparent;
}

#checkboxes .c-content>div{
	margin-top:1px;
	background-color: rgba(0, 0, 0, 0.5);
	clear:both;	
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
}
#checkboxes .c-content>div, .cb-l,.cb-r{
	display:block;
	min-height:30px;
}


/* SQUARED THREE */
.checkboxes label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.checkboxes label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.checkboxes label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.checkboxes input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}



/*
#checkboxes input[type="checkbox"] {
   width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}

input[type="checkbox"] + label {
    color:#f2f2f2;
    font-family:Arial, sans-serif;
    font-size:14px;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
    background:url(check_radio_sheet.png) -19px top no-repeat;
}
*/

.cb-l{
	float:left;
	padding-left:10px;
	padding-right:10px;
	
}
.cb-r{
	float:right;
	padding-right:10px;
}

.loading_ajax-submit {
display:none; text-align:right; width: 30px; margin-top:26px; float:right;
margin-right:10px;

}


#download-ul>li>a{
	font-size:15px;
	font-weight:bold;
	clear: both;
	float:left;
	padding-top:20px;
	padding-bottom:10px;
	
}

#download-ul>li>ul>li{
	display:block;
	clear:both;
	height:35px;
	background-color:rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	width:100%;
}


.dll{
	float:left;
	height:31px;
	padding-left:10px;
	padding-top:7px;
}
.dlr{
	float:right;
}

.button_download{
	border:none;
	height:35px;
	width:130px;
	padding-left:10px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	background: url("images/arrow_doubleright.png") 100px 50% no-repeat;
	background-color:rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	float:right;
	margin-top:0px;
	cursor:pointer;
}



/*icons*/
span.file-icon { 
    background-image: url(images/sprite-file-icons.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    margin: 0 5px 0 0;
    position: relative;
    top: 3px;
    width: 16px;
}

span.ext-pdf {
	background-position: 0 -21px;
}
span.ext-png,
span.ext-jpg,
span.ext-png,
span.ext-bmp {
	background-position: 0 -86px;
}
span.ext-doc {
	background-position: 0 -105px;
}
span.ext-xls{
	background-position: 0 -126px;
}
span.ext-ppt{
	background-position: 0 -147px;
}
span.ext-docx{
	background-position: 0 -168px;
}
span.ext-xlsx{
	background-position: 0 -189px;
}
span.ext-txt{
	background-position: 0 -210px;
}
span.ext-pptx{
	background-position: 0 -231px;
}
span.ext-zip,
span.ext-rar,
span.ext-gzip,
span.ext-arj{
	background-position: 0 -253px;
}
span.ext-wav,
span.ext-mp3,
span.ext-aif,
span.ext-aiff,
span.ext-m4a,
span.ext-ogg,
span.ext-wma {
	background-position: 0 -273px;
}
span.ext-psd,
span.ext-ai,
span.ext-swf,
span.ext-fla,
span.ext-css,
span.ext-js {
	background-position: 0 0px;
}
span.ext-avi,
span.ext-mov,
span.ext-wmv {
	background-position: 0 -294px;
}

.ribbedduallist>li{
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
	padding-top:20px;
	
	
}
.ribbedduallist>li>ul{
	margin-left:-20px;
	padding-top:10px;
}
.ribbedduallist>li>ul>li{
	margin-bottom:1px;
}
.ribbedduallist>li>ul>li>a{
	display:table-cell;
	vertical-align:middle;
	height:30px;
	background-color:rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	width:280px;
	padding-left:20px;
	
}

table.ribbedtable td, table.ribbedtable2 td{
	padding:5px 5px 5px 10px;
	background-color:rgba(38,38,38,0.5);
}
table.ribbedtable tr, table.ribbedtable2 tr{
	border-bottom:1px solid #3c3c3c;
}
table.ribbedtable tr:last-child, table.ribbedtable2 tr:last-child{
	border-bottom:none;
}
table.ribbedtable td:first-child, table.ribbedtable2 td:first-child{
	border-right:1px solid #3c3c3c;
}

table.ribbedtable td:first-child{
	width:418px;
}
table.ribbedtable td:nth-child(2){
	width:120px;
}
table.ribbedtable2 {
	font-size:14px;
	font-weight:bold;
	
}
table.ribbedtable2 td:first-child{
	width:120px;
}
table.ribbedtable2 td:nth-child(2){
	width:480px;
}



table.ribbedtablesmallleft td{
	padding:5px 5px 5px 10px;
	background-color:rgba(38,38,38,0.5);
}
table.ribbedtablesmallleft tr{
	border-bottom:1px solid #3c3c3c;
}
table.ribbedtablesmallleft tr:last-child{
	border-bottom:none;
}
table.ribbedtablesmallleft td:first-child{
	border-right:1px solid #3c3c3c;
}

table.ribbedtablesmallleft td:first-child{
	width:100px;
}
table.ribbedtablesmallleft td:nth-child(2){
	width:460px;
}



.share-green{
	color:#56cc00;
}
.share-red{
	color:#cc5600;
}

.ubm-sitemap-1, .ubm-sitemap-2{
	float:left;
	width:230px;
}
.ubm-sitemap-1>ul>li>ul>li>ul, .ubm-sitemap-2>ul>li>ul>li>ul{
	display:none;
}

.ubm-sitemap-1>ul>li>ul, .ubm-sitemap-2 ul li ul{
	list-style:square;
	display:block;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:12px;
	
}
.ubm-sitemap-1 a, .ubm-sitemap-2 a{
	text-decoration:none;
}
.ubm-sitemap-1>ul>li, .ubm-sitemap-2>ul>li{

}
.ubm-sitemap-1>ul>li>a, .ubm-sitemap-2>ul>li>a{
	font-weight:bold;
}




.myform{
	margin-left:-20px;
}
.myform >div{
	position:relative;
	float:left;
	margin-top:20px;
	margin-left:20px;
	width:250px;
	height:35px;
}
.myform input[type="text"],.myform select, .myform label {
	width:240px;
	height:35px;
	border:none;
	top:0px;
	left:0px;
	padding-left: 10px;
}
.myform label{
	display:block;
	vertical-align:middle;
	position:absolute;
	padding-top:10px;
	padding-left:10px;
	width:240px;
	top:0px;
	left:0px;
	height:25px;
	z-index:50;
	background-color:rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	
}
.myform >div>div{
	float:left;
	margin:0px;
	width:250px;
	height:35px;
	width:118px;
	position:relative;
	overflow:visible;
}
.myform >div div:last-child{
	margin-left:10px !important;
}
.myform >div>div>label, .myform >div>div>input[type="text"]{
	width:110px;
}
.myform input[type="text"], .myform select{
	z-index:100;
	cursor: text;
	position:absolute;
	top:0px;
	left:0px;
	background:none;
	color:#fff;
	
	
}
.myform select{
	background-color:rgba(0,0,0,0.3) !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000)";
}
.myform >div>div>select{
	width:120px;
	padding-left: 7px;
    padding-top: 7px;
}
.myform select option {
    background-color:rgba(0,0,0,0.3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000)";
	
}

.myform .error{
   display:none;
}
.myform .in-error{
	border:1px solid #f00 !important;
	border:1px solid rgba(255,0,0,0.5) !important;
}



p.specialbacktosearch, span.specialbacktosearch{
	background: url("images/arrow_doubleleft.png") no-repeat scroll 10px center ;
	padding:10px 10px 10px 40px;
}
span.specialbacktosearch{
	display:block;
}
p.specialbacktosearch{
	background-color:rgba(0,0,0,0.5) ;
}
p.specialbacktosearch a,span.specialbacktosearch{
	font-weight:bold;
}
span.specialbacktosearch{
	margin-left:20px;
	padding-top:15px;
}
.do-center{
	text-align:center;
}

#proj-img{
		text-align:center;
}
.star-a{
	display: block;
    float: left;
    width: 50px;
}

/* Frame Fullwidth*/
.f-20 .img-element{
	width:100%!important;
	background-color: rgba(0, 0, 0, 0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	text-align:center;
}

.spfullwidth{
	width:400px;
	margin:0 auto;
}

.spfullwidth a{
	text-decoration:none;
	float:left;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size:14px;
}
.spfullwidth a:last-child{
	float:right !important;
	
}
.arightarrow{
	text-decoration:underline !important;
	padding-right:25px;
	background:  url('images/arrow_doubleright.png') right center no-repeat;
}


.tx-indexedsearch-whatis, .tx-indexedsearch-searchbox{
	background-color:rgba(0,0,0,0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	
	width:100%;
}
.tx-indexedsearch-whatis>div, #tx_indexedsearch{
	padding:20px;
}
.tx-indexedsearch-sw{
	color: #FBD616;
	font-weight: 700;
	font-style: normal !important;
}
.tx-indexedsearch-form{
	float:left;
}
.tx-indexedsearch-form label{
	padding-top:7px;
}
.tx-indexedsearch-searchbox-button {
	margin-top:0px !important;
}
.tx-indexedsearch-searchbox-sword{ 
	height: 35px;
	padding-left: 10px;
	width: 280px;
	color:#fff;
	background: rgba(0, 0, 0, 0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	
	cursor: text;
	border:none;
}
.f-20 .csc-textpic-imagerow{
	float:left;
}
.f-20 .csc-textpic-image{
	width:140px;
}
.f-20 DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{
	text-align:center;
}
.f-20 DIV.csc-textpic DIV.csc-textpic-imagerow{
	clear:none;
}
.f-20 .csc-textpic-imagewrap {
	padding-top:20px;
	padding-bottom:20px;
}
#c57{
	display:none;
}

.fancybox-opened .fancybox-title { 
	color: #000000;
	visibility: visible;
}




.anrede-a{
	height: 35px;
	width: 118px;
	display:block;
	margin-right:10px;
	margin-bottom:10px;
}
.anrede-a ul{
	height: 35px;
	width: 118px;
	position:absolute;
	background:url('images/arrow_down.png') 90px center no-repeat;
	z-index:2000;
}
.anrede-a ul li{
	height: 35px;
	width: 118px;
	display:none;
}
.anrede-a ul li:first-child{
	display: block;
}
.anrede-a ul li a{
	height: 35px;
	width: 118px;
	display: table-cell;
	vertical-align:middle;
	padding-left:10px;
	text-align:left;
	text-decoration:none;
	background-color: rgba(0, 0, 0, 0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
}
.anrede-a ul li a:hover{
	background-color: rgba(0, 0, 0, 0.6);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#anrede-a-ul li{
	cursor:pointer;
}
.anrede-a-open li{
	display:block !important;
}



.squaredThree {
	width: 20px;	
	margin: 0px 10px 0px 0px;
	position: relative;
	float:right
}

.squaredThree label {
	cursor: pointer;
	position: absolute;
	width: 15px;
	height: 15px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.squaredThree label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 3px;
	background: transparent;
	top: 4px;
	left: 3px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredThree label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredThree input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.squaredThree  input[type=checkbox] {
	visibility: hidden;
}

.squaredThree1{
	float:right;
	margin-top: 2px;
}



#thankyou,#thankyou>div{
	width:570px;
	height:180px;
}
#thankyou{
	background: #000;
	background-color: rgba(0, 0, 0, 0.85);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";
	z-index:3000;
	position:absolute;
	
}
#thankyou>div{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	font-size:25px;
	font-weight:bold;
	position:relative;
	line-height:50px;
}
#thankyou .x{
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;
	line-height: 0px;
}
.error .message{
	color: #f00;
}

.news ul li ul {
	list-style:disc;
	margin-left:20px;
}
ul.gb li ul { position: relative;min-height: 150px}
li.image_in_content { position: absolute; right: 0px; text-align: center; top: 10px }
li.image_in_content a { background:none !important;padding-right: 20px; text-align: center;}